## mort.coffee
server {
	listen_ssl(mort.coffee, mort.coffee)
	serve(mort.coffee, www)
}
server { https_redirect(mort.coffee) }
server { listen(www.mort.coffee) redirect(https://mort.coffee) }
server { listen_ssl(mort.coffee, www.mort.coffee) redirect(https://mort.coffee) }

## s.mort.coffee
server {
	listen_ssl(mort.coffee, s.mort.coffee)
	serve(mort.coffee, s)
}
server { https_redirect(s.mort.coffee) }

## bendik.mort.coffee
server {
	listen_ssl(mort.coffee, bendik.mort.coffee)
	autoindex on;
	root /home/bendik/www;
}
server { https_redirect(bendik.mort.coffee) }

## pass.mort.coffee
server {
	listen_ssl(mort.coffee, pass.mort.coffee)
	proxy(http://localhost:8080)
}
server { https_redirect(pass.mort.coffee) }

## git.mort.coffee
server {
	listen_ssl(mort.coffee, git.mort.coffee)
	proxy(http://localhost:8082)
}
server { https_redirect(git.mort.coffee) }

## irc.mort.coffee
server {
	listen_ssl(mort.coffee, irc.mort.coffee)
	proxy(http://localhost:8087)
	wsproxy(http://localhost:8087, socket.io/)
}
server { https_redirect(irc.mort.coffee) }

## tpb.mort.coffee
server {
	listen_ssl(mort.coffee, tpb.mort.coffee)
	proxy(http://localhost:8086)
}
server { https_redirect(tpb.mort.coffee) }

## shoplist.mort.coffee
server {
	listen_ssl(mort.coffee, shoplist.mort.coffee)
	proxy(http://localhost:8090)
}
server { https_redirect(shoplist.mort.coffee) }

## sonen.mort.coffee
server {
	listen_ssl(mort.coffee, sonen.mort.coffee)
	proxy(http://localhost:8089)
}
server { https_redirect(sonen.mort.coffee) }

## beer.mort.coffee
server {
	listen_ssl(mort.coffee, beer.mort.coffee)
	proxy(http://localhost:8091)
}
server { https_redirect(beer.mort.coffee) }

## colors.mort.coffee
server {
	listen_ssl(mort.coffee, colors.mort.coffee)
	proxy(http://localhost:8092)
}
server { https_redirect(colors.mort.coffee) }
